# nvme-media-unit-stat-log(1) Manual Page

## NAME

nvme-media-unit-stat-log - Send NVMe Supported Log pages request, returns result and log

## SYNOPSIS

    nvme supported-log-pages <device> [--output-format=<fmt> | -o <fmt>]
                                [-b | --raw-binary]

## DESCRIPTION

Retrieves the NVMe supportd log pages details from an NVMe device and provides the returned structure.

The <device> parameter is mandatory and should be the NVMe character device (ex: /dev/nvme0).

On success, the returned supportd log pages log structure will be printed for each command that is supported.

## OPTIONS

-o <format>
--output-format=<format>

  This option will set the reporting format to normal, json, or binary. Only one output format can be used at a time.

-b
--raw-binary

  This option will get the data in raw binary format.

-d
--dom-id

  This option is to get the domain ID.

## EXAMPLES

No examples provided yet.

## NVME

Part of the nvme-user suite